.footerSix .footerWrap {
    background: #ebebeb;
}
.footer {
    max-width: 1000px;
    margin: 0 auto;
    font-weight: 400;
    position: relative;
    width: 86%;
    padding: 40px 7%;
}
.mwPageBlock {
    position: relative;
    margin: 0px !important;
    padding: 0px;
    text-align: left
}
.footerSix .footer h2, .footerSix .footer h3, .footerSix .footer h4, .footerSix .footer h5, .footerSix .footer h6 {
    color: #4A8FD0;
}
.footerSix .footer a {
    color: #414b4b;
    text-decoration: none;
    font-weight: 500;
}
.footerSix .footer .fa {
    font-size: 14pt;
}
.footerSix .footer a {
}
.soLinkGen a.medium {
    font-size: 14pt;
    margin: 0 5px;
}
.copyrightWrap {
    background: #4A8FD0;
}
.copyright .twoColRight p{
    text-align: right
}